BEAMS: [11, -11]
BEAM_ENERGIES: 103.0

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PDF_LIBRARY: None
HADRON_DECAYS:
  Max_Proper_Lifetime: 100

PROCESSES:
- 11 -11 -> 93 93 93{2}:
    CKKW: 7.
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis

RIVET:
  --analyses: [ALEPH_2004_S5765862,DELPHI_2000_S4328825,OPAL_2002_S5361494]
